<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fd62d6428e8cf56e762026f11ce6b3d">
  <dict>
    <!--2020-03-28 10:38:42.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:38:42.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:38:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
